### File

`packages/eui-dynamic-forms-ui/src/lib/tests/dynamic-config.suite.ts`

### Index

###### Properties
unsubscribe$
###### Methods
getFieldData getMode

### Constructor

`constructor()`

### Properties

unsubscribe$
Default value : `new BehaviorSubject<any>(false)`

### Methods

getFieldData
`getFieldData()`
Returns : `Observable<any>`

getMode
`getMode()`
Returns : `Observable<FormModes>`

# results matching ""

# No results matching ""